Skilled Trades - Dev - 2025 - Bug #12666

Event List Page > The events are not in the same order on iOS and Android. They should be sorted
by time, with the earliest event on the same date appearing at the top

02/06/2025 03:07 PM - priyanka Sharma

Status: Feedback Start date: 02/06/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

03/31/2025 1/5




1504 1 AA® » Znall 20% &

n B R O 4 =

Skriv ett inlagg Skapa event Skriv meddelande
MAN TIS ONS TORS FRE LOR SON
27 28 29 30 31 1 2

3 4 5 6 ° 8 9

10 11 12 13 14 15 16

17 18 19 20 21 22 23

24 25 26 27 28 1 2

Season end sale
06:00-07:00

Crown Plaza Mall

I Hello....
12:00-13:00

I sulu
06:00-07:00

I Hello
11:00-12:00

|1 O <

03/31/2025 2/5




03/31/2025 3/5




&

Skriv ett inlagg

Skilled Trades ¥
© o =

Skapa event Skriv meddelande

10 1
17 18
24 25

Hello p

Team Rahul
11:00-12:00
Yes

Team Rahul

‘ sulu p
06:00-07:00

Team Rahul

‘ Hello.... p
12:00-13:00

06:00-07:00

03/31/2025

Season end sale

rown Plaza Mall

. @ o

12 13 14 15 16
19 20 21 22 23
26 27 28

4/5




History

#1 - 02/07/2025 03:18 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 02/10/2025 02:25 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 02/10/2025 03:25 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 02/10/2025 03:56 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 02/14/2025 03:12 PM - Amitesh Kumar Rai

- Status changed from Reopened to Feedback

Files
